1775436557811
8609,0.0.0
15927,0.0.0
9029,0.0.0
7025,0.0.0
14976,0.0.0
6709,0.0.0
9360,0.0.0
10278,0.0.0
11765,0.0.0
373,0.0.0
378,0.0.0
8182,1.14.0
13522,0.0.0
8605,0.0.0
24169,0.0.0
10214,0.0.0
22247,0.0.0
728,1.14.0
4823,0.0.0
3369,0.0.0
12949,0.0.0
5399,0.0.0
6099,0.0.0
23387,0.0.0
10621,0.0.0
21495,1.23.0
3380,0.0.0
17467,0.0.0
11099,0.0.0
11787,0.0.0
7349,0.0.0
1409,0.0.0
15001,1.23.0
21875,0.0.0
24615,0.0.0
9378,0.0.0
18432,0.0.0
21134,0.0.0
8189,1.14.0
17005,0.0.0
12923,0.0.0
11751,0.0.0
15904,0.0.0
20338,0.0.0
18436,0.0.0
9789,1.14.0
23734,0.0.0
11891,1.14.0
10659,0.0.0
11113,1.14.0
52,0.0.0
19194,0.0.0
16275,1.14.0
14629,1.14.0
13804,0.0.0
2900,0.0.0
21120,0.0.0
65,0.0.0
776,0.0.0
10241,0.0.0
84,1.14.0
11786,1.14.0
20386,0.0.0
15439,0.0.0
24613,0.0.0
2488,0.0.0
5066,0.0.0
23836,0.0.0
13009,0.0.0
2907,0.0.0
10651,0.0.0
13368,0.0.0
792,0.0.0
1110,0.0.0
15007,0.0.0
6743,0.0.0
15924,0.0.0
24603,0.0.0
5493,0.0.0
12534,0.0.0
5795,0.0.0
7399,0.0.0
19225,0.0.0
19687,0.0.0
14210,0.0.0
3815,0.0.0
9797,0.0.0
64,0.0.0
13708,0.0.0
422,0.0.0
433,0.0.0
2478,0.0.0
16154,0.0.0
21138,0.0.0
5460,0.0.0
12574,0.0.0
18096,0.0.0
5373,0.0.0
13782,1.23.0
7395,0.0.0
4254,1.14.0
4035,0.0.0
21557,0.0.0
5015,0.0.0
23424,0.0.0
7455,0.0.0
21608,0.0.0
8341,0.0.0
16749,0.0.0
22744,0.0.0
10786,0.0.0
14256,0.0.0
20464,0.0.0
10319,1.14.0
1218,0.0.0
5110,1.14.0
19698,0.0.0
11863,0.0.0
22752,1.23.0
88,1.14.0
11150,0.0.0
93,0.0.0
20858,0.0.0
11482,0.0.0
8332,0.0.0
18490,0.0.0
6161,0.0.0
539,0.0.0
97,0.0.0
11490,0.0.0
15478,0.0.0
17384,0.0.0
21606,0.0.0
461,0.0.0
18556,0.0.0
9228,1.23.0
24283,0.0.0
3867,0.0.0
22423,0.0.0
6818,1.14.0
7485,0.0.0
1454,0.0.0
4903,0.0.0
10792,0.0.0
21631,0.0.0
22427,1.14.0
7116,0.0.0
10821,0.0.0
3017,1.14.0
24203,0.0.0
14245,0.0.0
24678,0.0.0
7426,0.0.0
13536,0.0.0
24278,0.0.0
8397,0.0.0
22804,1.14.0
3058,0.0.0
1197,0.0.0
12733,0.0.0
16072,0.0.0
22445,1.14.0
18216,0.0.0
21634,0.0.0
3530,0.0.0
14269,1.23.0
18969,1.14.0
1200,1.14.0
1184,0.0.0
13159,0.0.0
12708,1.14.0
7164,0.0.0
7472,0.0.0
11914,1.14.0
17119,0.0.0
18979,0.0.0
7921,1.14.0
10174,0.0.0
14745,0.0.0
2512,1.14.0
13225,0.0.0
24668,0.0.0
20884,0.0.0
1687,1.14.0
5880,0.0.0
14987,0.0.0
1148,0.0.0
19781,0.0.0
12485,0.0.0
10827,0.0.0
3906,0.0.0
7470,0.0.0
1667,0.0.0
17491,0.0.0
14315,0.0.0
5544,0.0.0
14360,0.0.0
186,0.0.0
250,0.0.0
24359,0.0.0
5574,0.0.0
7549,0.0.0
11258,0.0.0
10411,0.0.0
15233,0.0.0
12377,0.0.0
4143,0.0.0
7194,0.0.0
16470,1.14.0
23238,0.0.0
7956,0.0.0
22068,0.0.0
17861,0.0.0
23568,1.23.0
4863,0.0.0
24331,0.0.0
564,0.0.0
14759,0.0.0
8735,1.14.0
15282,0.0.0
19002,1.14.0
891,0.0.0
1237,1.14.0
12773,0.0.0
12301,0.0.0
13650,1.14.0
13629,0.0.0
24767,0.0.0
18601,0.0.0
21729,0.0.0
898,0.0.0
24774,1.14.0
21319,0.0.0
19036,0.0.0
16479,0.0.0
6231,0.0.0
18613,1.14.0
1257,0.0.0
913,0.0.0
15215,0.0.0
14356,0.0.0
7541,0.0.0
24379,0.0.0
10426,0.0.0
16895,0.0.0
5645,0.0.0
1838,0.0.0
20959,0.0.0
15794,1.14.0
7572,0.0.0
23631,0.0.0
10457,1.14.0
10901,0.0.0
18692,0.0.0
20574,0.0.0
18306,0.0.0
17222,0.0.0
21739,0.0.0
12811,0.0.0
23245,0.0.0
23988,0.0.0
5618,0.0.0
2753,0.0.0
15267,1.14.0
6892,0.0.0
9588,0.0.0
7990,0.0.0
2713,1.14.0
9570,0.0.0
629,0.0.0
251,1.23.0
18298,0.0.0
5942,0.0.0
20950,0.0.0
7948,0.0.0
1297,1.23.0
10043,0.0.0
4929,1.14.0
17528,0.0.0
6935,0.0.0
21349,1.23.0
6917,0.0.0
3217,0.0.0
17577,0.0.0
22901,1.14.0
617,0.0.0
17925,1.14.0
17584,0.0.0
2291,0.0.0
17229,0.0.0
24036,1.14.0
2803,0.0.0
273,0.0.0
19104,0.0.0
1933,0.0.0
16925,0.0.0
21067,0.0.0
8486,0.0.0
18323,0.0.0
5092,0.0.0
10077,0.0.0
7002,0.0.0
9273,0.0.0
23275,1.14.0
1308,1.14.0
23700,0.0.0
23703,0.0.0
7246,0.0.0
11825,0.0.0
1832,0.0.0
16522,0.0.0
1852,1.14.0
17610,0.0.0
2790,1.14.0
5798,0.0.0
7620,0.0.0
17253,0.0.0
1895,0.0.0
1862,0.0.0
24502,0.0.0
10548,0.0.0
21404,0.0.0
24852,0.0.0
16563,0.0.0
9275,0.0.0
10569,0.0.0
15322,0.0.0
7657,0.0.0
23733,0.0.0
24051,1.23.0
10496,0.0.0
7637,0.0.0
22577,0.0.0
4949,0.0.0
11336,0.0.0
18748,0.0.0
271,1.14.0
18004,1.14.0
7654,0.0.0
8564,0.0.0
10207,0.0.0
21127,0.0.0
22198,1.23.0
8568,1.23.0
11010,1.14.0
19572,0.0.0
9322,0.0.0
9702,0.0.0
16613,0.0.0
12895,0.0.0
24352,0.0.0
10105,1.14.0
15345,0.0.0
21294,0.0.0
24532,0.0.0
14092,0.0.0
10085,0.0.0
14091,0.0.0
1026,0.0.0
15367,0.0.0
19646,0.0.0
5713,0.0.0
22599,0.0.0
6023,0.0.0
18389,0.0.0
16604,0.0.0
4973,0.0.0
9732,0.0.0
11022,0.0.0
8565,0.0.0
22186,0.0.0
7001,0.0.0
21078,0.0.0
18038,0.0.0
9344,0.0.0
11369,0.0.0
3696,0.0.0
22591,1.14.0
6291,0.0.0
3701,0.0.0
19583,0.0.0
20319,0.0.0
5722,0.0.0
6362,1.14.0
8577,0.0.0
1860,0.0.0
16958,0.0.0
